@charset "gb2312";
/* CSS Document */

/*nav*/
.branch {
	margin-top: 20px;
    height: 40px;
    background: #fafafa;
}
.djcs {
    background: #fafafa;
    position: relative;
}
.branch .qxcs {
    width: 1178px;
    border: 1px solid #1470cc;
    padding: 13px 3px 13px 17px;
    background: #fff;
    display: none;
    margin-bottom: 16px;
    position: absolute;
    z-index: 99999;
    top: 39px;
    left: 0;
}
.branch .djcs li{
    float: left;
    padding: 0 8px;
    font: normal 14px/40px "SimSun";
    color: #333;
    height: 40px;
    _margin-right: 16px;
}
.branch p {
    float: left;
    background: url(../../../images/newimg/bj/branch_01.png) center top no-repeat;
    width: 96px;
    height: 40px;
    color: #FFF;
    text-indent: 16px;
    font: normal 14px/40px "SimSun";
    margin-right: 15px;
    position: relative;
    z-index: 2;
}
.branch .qxcs p {
    float: left;
    color: #1470cc;
    font: 14px/24px 'SimSun';
    background: none;
    width: auto;
    margin: 0;
    height: 24px;
    text-indent: 0;
}
.branch ul li {
    float: left;
    margin-right: 0px;
    padding: 0 8px;
}
.branch ul li a {
    font: normal 14px/40px "SimSun";
    color: #333;
}
.branch .djcs li span {
    display: block;
    height: 40px;
}
.branch li span a {
    display: block;
    height: 40px;
}
.branch .djcs li span a:hover, .djcs li span a.active {
    color: #1470cc;
    background: url(../../../images/newimg/bj/arrow_sy.png) center 33px no-repeat;
    text-decoration: none;
}
.branch ul li a:hover {
    color: #1470cc;
}
.branch li span a {
    display: block;
    height: 40px;
}
.branch ul li a {
    font: normal 14px/40px "SimSun";
    color: #333;
}
.branch .qxcs a {
    font: normal 14px/24px "SimSun";
    color: #666666;
    padding: 0 5px;
    margin-right: 5px;
    display: block;
    float: left;
    height: 24px;
}
.branch .qxcs a:hover {
    background: #1470cc;
    color: #fff;
    text-decoration: none;
}

/*navpages*/
.lumn_left {
    width: 830px;
    float: left;
}
.lumn_left01 {
    height: 36px;
    font: 14px/36px 'SimSun';
    color: #666666;
    margin-bottom: 10px;
}
.lumn_left01 span {
    color: #e70012;
}
.lumn_left02_lstj {
    width: 100%;
    height: 30px;
    padding: 0 0 12px 0;
}
.crf {
    padding: 0px;
    height: 38px;
}
.clm_list {
    height: 38px;
    overflow: hidden;
}
.lumn_left02_lstj h2{
    display: inline;
    width: auto;
    float: left;
    font: bold 18px/30px 'Microsoft Yahei';
    color: #ea0000;
    height: 30px;
}
.clm_list h2{
    float: left;
    clear: none;
	margin-right: 30px;
    height: 38px;
    padding: 0;
    background: none;
}
.clm_list h1 a {
    display: inline-block;
    height: 35px;
    float: none;
    font: normal 18px/35px "Microsoft Yahei";
    color: #333;
}
.clm_list a.clm_cur {
    display: inline-block;
    height: 35px;
    text-decoration: none;
    color: #de0000;
    height: 35px;
    border-bottom: solid 3px #de0000;
}
.nr3 {
    border-top: 1px solid #c9c9c9;
}
.lumn_left03 {
    width: 830px;
    clear: both;
    border-top: 1px dashed #c9c9c9;
}
.lumn_left03 ul {
    width: 830px;
    padding: 10px 0;
    overflow: hidden;
}
.lumn_left03 ul li {
    width: 830px;
    height: 36px;
}
.lumn_left03 ul li a {
    heihgt: 36px;
    white-space: nowrap;
    overflow: hidden;
    font: 14px/36px 'SimSun';
    color: #333;
    float: left;
}
.lumn_left03 ul li strong {
    font: normal 14px/36px 'SimSun';
    color: #999;
    display: block;
    float: right;
}

































